<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="1column" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
<referenceContainer name="content"><block template="results.phtml" class="Alogic\Dockingstation\Block\Main" name="alogic_dockingstation_block_main"/></referenceContainer></page>

